#divRss{
	width:100%;
	list-style:none outside none;
	background-color:#transparent;
	padding:0px 0px;
	color:#222;
	margin-left:-10px;
	margin-top:-10px;
}
#divRss li{
	padding-top:10px;
	padding-bottom:5px;
		padding-right:5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	list-style:none;
	 font-size:0.7rem;
	 
	 color:#222 !important;
}
#divRss li:last-child{border-bottom:none;}
#divRss a{
	font-weight:bold; font-size:0.85rem;
	color:#222 !important;
	text-decoration:none
}
#divRss a:hover{ text-decoration:underline }

